less (394-4osso2) unstable; urgency=low

  * Set explicit build-dependency to libncurses5-dev

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Mon, 17 Mar 2008 12:08:33 +0200

less (394-4osso1) unstable; urgency=low

  * Set DH_COMPAT to 4
  * Depend from ncurses-base
  * Don't depend from debianutils
  * Set integration@maemo.org as maintainer

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Thu, 26 Apr 2007 15:00:33 +0300

less (394-4) unstable; urgency=low

  * New maintainer.
  * Set DH_COMPAT to 5.
  * Added ${misc:Depends} to dependency list.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 16 Oct 2006 20:52:24 +1000

less (394-3) unstable; urgency=low

  * Print a message when catdoc or isoinfo are not installed.
    Closes: #358704: lesspipe: treat catdoc and isoinfo like other helper
    programs
  * debian/control: Updated Standards-Version to 3.7.2. No changes needed.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 18 Jul 2006 11:16:11 +0200

less (394-2) unstable; urgency=low

  * Closes: #350252: less does not show .ear files
  * debian/rules: switched to dh_installman from dh_installmanpages.
  * debian/watch: added watch file.
  * debian/lesspipe: support .7z archives.
    Closes: #347237: lesspipe: please add 7-Zip format support

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 13 Mar 2006 11:07:24 +0100

less (394-1) unstable; urgency=low

  * New upstream version.
  * Closes: #297763: less: invokes nano as editor even though EDITOR
    and VISUAL not set
  * Closes: #338815: less: Missing prompt

 -- Thomas Schoepf <schoepf@debian.org>  Fri,  9 Dec 2005 23:36:49 +0100

less (393-1) unstable; urgency=low

  * New upstream version.
  * Closes: #333475: less no longer handles bold+underline overstriking
    correctly
  * Closes: #336864: manpages: problem with iconv manpage
  * Closes: #334771: history file is created world-readable
  * Closes: #336606: Formatting issue in the less.1 man page

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  2 Nov 2005 21:33:38 +0100

less (392-1) unstable; urgency=low

  * New upstream version
  * Closes: #332671: early parts of overlong lines are missing when
    single-stepping through file
  * Closes: #333091: less -c displays garbage at the end of lines longer
    than terminal width when searching
  * Closes: #333140: line wrapping is buggy with less -c
  * Closes: #333783: less: Does not work properly line length > 80
  * Closes: #333920: less: very weird output
  * debian/control: Standards-Version: 3.6.2. No changes required.
  * debian/control: Build-Depends: debhelper (>= 4.0.0)
  * debian/rules: s/DH_COMPAT=2/DH_COMPAT=4/

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 14 Oct 2005 23:05:23 +0200

less (391-1) unstable; urgency=low

  * New upstream version.
  * Closes: #180625: less: doesn't correctly display multibyte chars in search
    string
  * Closes: #180618: less: wrong - signs in utf-8
  * Closes: #226023: less: does not properly detect UTF-8 locales
  * Closes: #237427: Segfault when directory is deleted while in help screen
  * Closes: #249594: less: ignore-case in searches doesn't ignore case
  * Closes: #257068: less: add [] to DEF_METACHARS
  * Closes: #269993: less: search history across sessions would be nice
  * Closes: #314248: less: Search command does not accept UTF-8
    multibyte characters
  * Closes: #314249: less should filter non-printable (raw) characters
    of the filename

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  5 Oct 2005 18:04:29 +0200

less (382-2) unstable; urgency=low

  * debian/lesspipe: refuse to create temporary files in case 'tempfile'
    is not installed, which does not happen on a sane Debian system.
    Closes: #272267: Critical TMPFILE/root exploit in lesspipe
  * debian/rules: Run configure with '--host' option on cross build.
    Closes: #285413: less: [PATCH] cross build

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 13 Dec 2004 16:08:26 +0100

less (382-1) unstable; urgency=medium

  * New upstream release.
    less-382 is identical to 381 except for the removal
    of some copyrighted code for OS-9 support.

 -- Thomas Schoepf <schoepf@debian.org>  Thu,  1 Jul 2004 14:41:49 +0200

less (381-3) unstable; urgency=low

  * debian/control: Standards-Version: 3.6.1. No changes required.
  * debian/lesspipe.1: Put quotes around the command line examples
    Closes: #201901: lesspipe: man page update for zsh
  * Changed short description from
    "A file pager program, similar to more(1)" to
    "Pager programm similar to more".
    Closes: #218836: poor short description
  * debian/lesspipe: Support *.iso, *.raw, *.bin files.
    Closes: #230556: lessfilter to list contents of ISO files (CD images)

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  4 Feb 2004 15:25:37 +0100

less (381-2) unstable; urgency=low

  * debian/lesspipe.1: document which extensions are handled.
    Closes: #183138: lesspipe/lessfile manual page unclear about built-in
      behavior

 -- Thomas Schoepf <schoepf@debian.org>  Sun,  2 Mar 2003 22:43:21 +0100

less (381-1) unstable; urgency=low

  * New upstream version.
  * Closes: #123988: less: can't backspace over UTF-8
  * debian/lesspipe: Support *.xpi files.
  * debian/lesspipe: Support *.pdf files.
    Closes: #171648: less: Add support for pdf using xpdf's pdftotext?
  * debian/lesspipe: Support *.udeb files.
    Closes: #172285: less: udeb support for lesspipe
  * debian/rules: Removed -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 from
    CFLAGS. less' configure script detects large file support itself now.
  * Removed mimehandler debconf question.
    Closes: #168668: "less" file usr/lib/mime/packages/less
      fails debsums test
    Closes: #174719: less: Danish template translation
 
 -- Thomas Schoepf <schoepf@debian.org>  Wed, 22 Jan 2003 21:12:34 +0100

less (378-2) unstable; urgency=low

  * debian/README.Debian: document that less can view Chinese text if
    LESSCHARSET is set to utf-8
    Closes: Bug#160920: less: problem+fix viewing Chinese in less

 -- Thomas Schoepf <schoepf@debian.org>  Sun,  6 Oct 2002 15:09:15 +0200

less (378-1) unstable; urgency=low

  * New upstream version.
  * debian/lessopen renamed to debian/lesspipe
  * debian/lesspipe: Support unzoo to view .zoo files.
  * Standards-Version: 3.5.7

 -- Thomas Schoepf <schoepf@debian.org>  Tue,  1 Oct 2002 22:40:12 +0200

less (376-3) unstable; urgency=low

  * Closes:Bug#154856: debconf template translation for brazilian portuguese

 -- Thomas Schoepf <schoepf@debian.org>  Sat,  3 Aug 2002 14:20:22 +0200

less (376-2) unstable; urgency=low

  * Closes:Bug#150675: less: Less source package includes config.cache

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 22 Jun 2002 00:45:01 +0200

less (376-1) unstable; urgency=low

  * New upstream version.
  * Closes: Bug#118184: less displays files in incorrect order if a filename
    is given multiple times

 -- Thomas Schoepf <schoepf@debian.org>  Wed, 19 Jun 2002 20:23:21 +0200

less (374-5) unstable; urgency=low

  * Closes:Bug#145385: less: Blanks in description

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  1 May 2002 22:36:21 +0200

less (374-4) unstable; urgency=low

  * Closes:Bug#141167: less: updated French templates file
  * Moved german translation from templates to templates.de

 -- Thomas Schoepf <schoepf@debian.org>  Thu,  4 Apr 2002 16:43:52 +0200

less (374-3) unstable; urgency=low

  * Closes: Bug#140967: templates file points to /usr/doc/less/LESSOPEN

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  3 Apr 2002 14:23:40 +0200

less (374-2) unstable; urgency=low

  * Created a debconf template that asks whether to add a mime handler for
    "application/*"
    Closes: Bug#86349: Love-Love for lessopen!
    Closes: Bug#133538: application/* breaks a lot
    Closes: Bug#140356: less cannot display application/*

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 31 Mar 2002 21:25:28 +0200

less (374-1) unstable; urgency=low

  * New upstream version.
  * Closes: Bug#132058: -x sets scroll lines rather than tab stops

 -- Thomas Schoepf <schoepf@debian.org>  Wed, 20 Feb 2002 17:39:49 +0100

less (373-3) unstable; urgency=low

  * Closes: Bug#130804: over-allocate on really long lines

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 18 Feb 2002 18:14:55 +0100

less (373-2) unstable; urgency=low

  * Closes: Bug#129366: application/* should be handled without LESSOPEN, too

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 17 Jan 2002 20:08:44 +0100

less (373-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 14 Jan 2002 21:26:54 +0100

less (371-2) unstable; urgency=low

  * Added a mime handler for "application/*".
  * Closes: Bug#128038: add .rar viewing support to lesspipe 

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 13 Jan 2002 12:58:18 +0100

less (371-1) unstable; urgency=low

  * New upstream version.
  * Closes: Bug#69273: description of charset defaults in man page is
    confusing
  * Closes: Bug#87382: variable-width tabs
  * Closes: Bug#123988: can't backspace over UTF-8
  * Closes: Bug#126499: New upstream release available (version 370)
  * Standards-Version: 3.5.6
  * Closes: Bug#119999: please add # to DEF_METACHARS
    which lets me remove the comment in lesspipe about filenames starting with
    "#" (see Bug#79494). And this
    Closes: Bug#122093: can't do 'eval `lessfile`' from prompt in tcsh

 -- Thomas Schoepf <schoepf@debian.org>  Fri,  4 Jan 2002 15:17:23 +0100

less (358-12) unstable; urgency=low

  * Closes: Bug#83384: lessopen: full of bashisms
  * Closes: Bug#117639: */* is not allowed by RFC-1524

 -- Thomas Schoepf <schoepf@debian.org>  Thu,  1 Nov 2001 11:36:23 +0100

less (358-11) unstable; urgency=low

  * Compile with -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64
    Closes: Bug#83469: less doesn't handle files > 2GB
    Closes: Bug#112999: less does not support files > 2gb

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 26 Oct 2001 16:08:50 +0200

less (358-10) unstable; urgency=low

  * Closes: Bug#114913: less: uses echo -e

 -- Thomas Schoepf <schoepf@debian.org>  Mon,  8 Oct 2001 21:50:46 +0200

less (358-9) unstable; urgency=low

  * A system-wide lesskey file may be put to /etc/sysless.
    Closes: Bug#74146: config file in /usr/bin !

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 27 Aug 2001 21:54:07 +0200

less (358-8) unstable; urgency=low

  * Closes: Bug#109643: less has a new homepage

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 23 Aug 2001 12:51:42 +0200

less (358-7) unstable; urgency=low

  * Standards-Version: 3.5.2
  * lesspipe now handles .war (Java servlet archives).

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 22 Jul 2001 18:55:38 +0200

less (358-6.1) unstable; urgency=low

  * Non-maintainer upload
  * Recompile to fix problems on ARM

 -- Philip Blundell <philb@armlinux.org>  Sun, 11 Mar 2001 07:33:48 -0500

less (358-6) unstable; urgency=low

  * Closes: Bug#84402: Request addition to lesspipe
    Additionally, support *.tar.dz

 -- Thomas Schoepf <schoepf@debian.org>  Fri,  2 Feb 2001 18:56:04 +0100

less (358-5) unstable; urgency=low

  * Closes: Bug#80989: less: less on a deb file that does not exist

 -- Thomas Schoepf <schoepf@debian.org>  Mon,  1 Jan 2001 12:52:04 +0100

less (358-4) unstable; urgency=low

  * Closes: Bug#79494: Lesspipe mishandles files with spaces, etc.
    I removed the single quotes around %s in the LESSOPEN and LESSCLOSE
    environment variables, although is re-actives an old bug (#25706). I still
    thinks it's sensible, because with the quotes in place, you cannot view
    any files with need-to-escape characters in their names, now you cannot
    view only files with '#' as the first character, i.e. you can view them
    when you write the path ahead (e.g. 'less ./#file').
    Plus, I added a note to lesspipe that should lead people who fell into this
    trap door to the right direction.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 26 Dec 2000 19:33:25 +0100

less (358-3) unstable; urgency=low

  * debian/prerm: call update-alternatives only on removal not on upgrade etc.
  * Install a manpage slave for pager.1

 -- Thomas Schoepf <schoepf@debian.org>  Mon,  7 Aug 2000 13:44:48 +0200

less (358-2) unstable; urgency=low

  * Closes: #66990: debhelper should not be in Build-Depends-Indep
  * Bumped Standards-Version to 3.2.0
  * Switch to debhelper v2.

 -- Thomas Schoepf <schoepf@debian.org>  Sat,  5 Aug 2000 01:19:27 +0200

less (358-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 15 Jul 2000 20:36:02 +0200

less (357-1) unstable; urgency=low

  * New upstream version.
  * Closes: #44058: less wordwrap bug
  * Closes: #66309: lesspipe can't find imagemagick

 -- Thomas Schoepf <schoepf@debian.org>  Sun,  9 Jul 2000 00:38:24 +0200

less (354-2) unstable; urgency=low

  * Corrected download address in copyright.

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 29 May 2000 16:49:31 +0200

less (354-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 31 Mar 2000 22:18:28 +0200

less (352-1) unstable; urgency=low

  * New upstream version.
  * Closes: #57123: lesspipe should display *.lha as well
  * Documented the behavior, that bash sources the file referenced by
    $BASH_ENV before executing a shell script (Closes: #50024).

 -- Thomas Schoepf <schoepf@debian.org>  Thu,  9 Mar 2000 11:34:54 +0100

less (346-7) frozen unstable; urgency=low

  * Applied a patch that is now blessed by the upstream maintainer.
    Closes: #35223: less: can't edit files with spaces in the filename
    Closes: #36991: less doesn't quote filesnames when starting the editor
    Closes: #53403: less: problem with filenames with spaces

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 28 Jan 2000 19:53:17 +0100

less (346-6) frozen unstable; urgency=low

  * Release Manager: Fixes a not yet reported bug that causes lesspipe to fail
    on *.doc files without catdoc installed.

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 20 Jan 2000 13:32:43 +0100

less (346-5) unstable; urgency=low

  * Compiled against new libncurses5. (closes: #53934)

 -- Thomas Schoepf <schoepf@debian.org>  Mon,  3 Jan 2000 18:47:41 +0100

less (346-4) unstable; urgency=low

  * Closes: #53614: Missing build dependencies

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 28 Dec 1999 18:17:00 +0100

less (346-3) unstable; urgency=low

  * Closes: #53303: please include catdoc in lesspipe for MS-Word

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 23 Dec 1999 19:38:06 +0100

less (346-2) unstable; urgency=low

  * Closes: #50201: lesspipe/lessfile: miniunz is now miniunzip
  * debian/copyright: less may be distributed under the terms of either
    the GPL or the Less License.

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 15 Nov 1999 01:17:31 +0100

less (346-1) unstable; urgency=low

  * New Upstream version.
  * Standards-Version: 3.1.0 and Build Dependencies.

 -- Thomas Schoepf <schoepf@debian.org>  Sat,  6 Nov 1999 13:13:00 +0100

less (345-2) unstable; urgency=low

  * debian/rules: Do not use target install-stamp anymore.
  * Stop patching main.c now that $VISUAL is blessed by the policy.

 -- Thomas Schoepf <schoepf@debian.org>  Fri,  5 Nov 1999 21:50:07 +0100

less (345-1) unstable; urgency=low

  * New upstream version.
  * Closes: #20184: Default keybindings in less should be changed.
  * Closes: #32166: Change default character set to latin1
  * Closes: #36154, #36155: help screen describes -I option incorrectly
  * Closes: #38498: lesskey patch
  * Closes: #47535: segfault after typing h:d

 -- Thomas Schoepf <schoepf@debian.org>  Thu,  4 Nov 1999 22:36:04 +0100

less (340-5) unstable; urgency=low

  * Allow user defined lesspipe/lessfile filters via $HOME/.lessfilter.
    (closes: #46210)

 -- Thomas Schoepf <schoepf@debian.org>  Sat,  2 Oct 1999 13:31:19 +0200

less (340-4) unstable; urgency=low

  * Added description of lesspipe's behavior on empty gzipped files to its
    manpage. (closes: #24375)

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 17 Sep 1999 00:26:41 +0200

less (340-3) unstable; urgency=low

  * No longer use hard-coded paths for non-standard utilities in lesspipe.
    (closes: #31012)
  * No longer leave empty temporary files on the system when less is called on
    non-existing files and LESSOPEN is set to "lessfile '%s'".
  * Mime: text/* priority=2.

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 10 Sep 1999 20:15:23 +0200

less (340-2) unstable; urgency=low

  * Repackaged using debhelper.
  * License is GPL.
  * debian/control: Standards-Version: 3.0.1.
  * Added mime support. (closes: #25891)
  * Wrote manpages for lessecho and lesspipe. (closes: #15961)
  * lessfile.1.gz is a symlink to lesspipe.1.gz.
  * Modified lesspipe to use /bin/sh. (closes: #19049)

 -- Thomas Schoepf <schoepf@debian.org>  Thu,  9 Sep 1999 01:00:50 +0200

less (340-1) unstable; urgency=low

  * New maintainer (Thanks Darren!).
  * New upstream version. (closes: #38297, #39756)
  * Added support for .tar.bz2 to lessopen. (closes: #32538)
  * Added support for .jar to lessopen. (closes: #43388)
  * Added support for miniunz to lessopen. (closes: #41294)

 -- Thomas Schoepf <schoepf@debian.org>  Tue,  7 Sep 1999 12:36:03 +0200

less (332-4.1) frozen unstable; urgency=low

  * Non-maintainer upload
  * Compiled with ncurses4

 -- Joseph Carter <knghtbrd@debian.org>  Sun,  1 Nov 1998 03:30:54 -0800

less (332-4) unstable frozen; urgency=low

  * Actually fix arj entry.  I'm not sure how the fix got reverted to the
    old entry.
  * Put '' around [:upper:] and [:lower:] in tr call to protect them from
    the shell.  Thanks to Alexey Marinichev <lyosha@math.uu.se>.  (Fixes
    Bug #22311)
  * I wasn't paying attention and thought that tempfile just gave me a
    filename rather than creating a file.  This of course doesn't work.
    Now we only create the file when we need to.  Thanks to Roberto
    Lumbreras <rover@lander.es> for pointing this out.  (Fixes Bug #22320)
  * Updated standards version to 2.4.1.0.  Our one non-compliance was
    insecure tempfiles.

 -- Darren Stalder <torin@daft.com>  Tue, 12 May 1998 02:19:45 -0700

less (332-3) unstable frozen; urgency=low

  * Modified rules so that you no longer have to be root to build the
    package.  (Fixes Bug #15454)
  * Made lessopen tmp-secure (depend on debianutils >= 1.8 for tempfile).
    (Fixes Bugs #19796, #15463)
  * Made the filename canonically lowercase for matching in lessopen.
  * Added directories, .bz, .bz2, .rpm entries to lessopen.  (Fixes Bugs
    $14200, #17486)
  * Fixed arj entry to use the correct options.  (I didn't have any .arj
    handy.)  (Fixes Bugs #17114, #17520)
  * Linked lesspipe.1.gz/lessfile.1.gz to undocumented.7.gz until I have
    time to write a real manpage.  (Works on Bug #15961)
  
 -- Darren Stalder <torin@daft.com>  Sun, 19 Apr 1998 23:54:53 -0700

less (332-2) unstable; urgency=low

  * Quote the arguments to lesspipe so that it can handle filenames with
    special characters such as '#'.  Suggestion from Richard Braakman.
    Thanks, Richard!  (Bug #11859)
  * Recompile with libc6.  (Bug #11695)
  * Use update-alternatives to register less(1) as /usr/bin/pager at level
    77.  (Bug #12474)
  * Told less(1) to use /usr/bin/editor if the envar EDITOR isn't set.
    Changed defines.h.in to not redefine EDIT_PGM and removed checking the 
    VISUAL envar for the program to use.
  * Register bug on less since it should depend on -something- installing
    /usr/bin/editor but nothing I've seen does yet.

 -- Darren Stalder <torin@daft.com>  Tue, 23 Sep 1997 01:23:28 -0700

less (332-1) unstable; urgency=low

  * Upstream upgrade.  This fixes bug #5483, #6492, and #9408.
  * Removed changing the editor to ae.  This closes bug #8036 and makes me
    quite happy.
  * Changed rules file to only ask for a password during clean if it needs
    it.
  * Included a LESSOPEN script.  See /usr/doc/less/LESSOPEN for details.
    This closes #3952 and #8111.
  * Applied patch to screen.c from Herbert Thielen so that less properly
    sets raw mode if stderr is redirected to /dev/null.  This closes
    #5512.
  * NEWS is now installed as /usr/doc/less/changelog, mode 0644.  This
    closes #7835 and 7837.
  * README is no longer included in the binary package since it's just
    directions on how to install less.  This closes #7836.

 -- Darren Stalder <torin@daft.com>  Wed, 18 Jun 1997 23:21:27 -0700

less (321-2) unstable; urgency=low

  * Updated to dpkg standards version 2.1.1.2, changed the rules file to
    the format that I'm used to.  This fixes #3336.
  * Convinced less to use ae as the default editor.  I can't stand it but
    it's guaranteed to be on every debian system.  Changed defines.h.in so
    that I don't get lots of redefine errors.
  * Reformatted the Description in the control file to clear #3616
  * It seems that the upstream release fixed the annoying 0 length bug.
    This closes #4178, #4586, #4762, #6214, #6612

 -- Darren Stalder <torin@daft.com>  Sun, 2 Feb 1997 20:10:05 -0800

Tue Jul 23 13:52:10 1996  Erick Branderhorst  <branderh@debian.org>

	* mainstream update less 321.
	* modified debian.control & debian.rules for version, architecture
	* make install prefix instead of debian.rules specific install

1.  Added debian.* files

The following changes are from Bill Mitchell:
Changes for less-290-8
	elf package
	* rebuilt using ncurses shared lib
	* changed ncurses-runtime dependency to ncurses3.0

Changes for less-290-7
	elf package
	* added bugfix in #ifdef LINUX code in ch.c

Changes for less-290-6
	elf package
	* rebuilt for elf

Changes for less-290-5
	aout package
	* use alternative patch from Raul Miller to handle /proc files

Changes for less-290-4
	aout package
	* hacked filename.c with a workaround for a kernel bug
	  for files in /proc,
	      stat(filename) returns st_size set to 0
	      lseek(fd, (off_t) 0, 2) returns 0
	  this hack determines filesize by reading thru the file byte by byte
	  this doesn't address lseeek() being broken, and less(1) will
	  probably still misbehave if any /proc files are big enough
	  to make it want to use lseek()

Changes for less-290-3

1.  Added #ifdef DEBIAN block in screen.c to abort on unknown
    terminal types instead of attempting to continue (due to
    an apparent libtermcap.a bug which segfaults on tgetflag("hc")
    for unknown terminal types).

2.  Added -DDEBAIN to cflags in debian.rules.

3.  Added build as a dependency to binary: target in debian.rules.

4.  Modified ./configure invocation handling in debian.rules.

Changes for less-290-2

1.  Cleaned up description and extended description on debian.control.

** Local Variables: **
** mode:debian-changelog **
** change-log-default-name:"changelog" **
** fill-prefix:"  " **
** End: **
